@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
body,
html {
    color: black;
    font-family: 'Montserrat', sans-serif;
}

.logo {
    max-width: 250px;
}

.bg-custom {
    background-color: #FFD907;
}

.btn.btn-custom {
    background-color: #FFD907;
    color: black;
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 1.3rem;
    padding: 0.5rem 2rem !important;
    margin: 0 0.2rem !important;
    border-radius: 10px;
}

.nav-link {
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.3rem;
    padding: 0.1rem 1rem !important;
    margin: 0 0.2rem !important;
    border-radius: 10px;
}

.nav-link:hover,
.nav-link.active {
    background-color: #FFD907;
    color: black;
}

footer .form-control {
    border: none;
    border-bottom: 10px solid #FFD907;
    padding-left: 0.3rem !important;
}

footer .form-floating>label {
    font-size: 1.3rem;
    font-weight: bolder;
    padding-left: 0;
    top: -10px;
}

.about-title {
    max-width: 30%;
}

.contact_fixed {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 2000;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.contact_fixed a {
    color: white;
    text-decoration: none;
    margin: 0.2rem 0.5rem;
    border: 2px solid white;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

.contact_fixed a:hover {
    opacity: .7;
}

.contact_fixed .whatsapp {
    padding: 0.5rem 1rem;
    background-color: #00A051;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.2rem;
    border-radius: 30px;
}

.product:hover {
    cursor: pointer;
    opacity: .7;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #eee;
    border: thin solid lightgray;
    box-shadow: 0px 0px 3px #dfdfdf inset;
}

::-webkit-scrollbar-thumb {
    background: #999;
    border: thin solid gray;
}

::-webkit-scrollbar-thumb:hover {
    background: #7d7d7d;
}

@media only screen and (max-width: 1280px) {
    .c {
        margin-left: 0 !important;
        margin-right: 0 !important;
        
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
    .c .col-md-6 {
        padding: 0 !important;
    }
}

@media only screen and (max-width: 578px) {
    .about-title {
        max-width: 90%;
    }
    .logo {
        max-width: 150px;
    }
    .a3 p {
        font-size: 0.9rem !important;
    }
    .a2 p {
        font-size: 0.7rem !important;
    }
    
    
    .c .col-md-6 {
        padding: 1rem !important;
    }
}

